.jumbotron {
    background-image: url("images/web_front.png");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}
